<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="1.css">
    </head>
    <body>
        <canvas id="canvas" width="800" height="400">
            Tu navegador no admite el elemento canvas.
        </canvas>
        <script src="4.js"></script>
    </body>
</html>